RubyGems Navigation menu

govspeak 1.0.1

A set of extensions to markdown layered on top of the kramdown library for use in the UK Government Single Domain project

Versions:

  1. 3.6.2 - May 9, 2016 (20.5 KB)
  2. 3.6.1 - May 3, 2016 (20.5 KB)
  3. 3.6.0 - May 3, 2016 (20 KB)
  4. 3.5.2 - January 12, 2016 (19.5 KB)
  5. 3.5.1 - November 23, 2015 (19.5 KB)
Show all versions (49 total)

Authors:

  • Ben Griffiths, James Stewart

Owners:

5618b843830194a2475a6e48823f7455

SHA 256 checksum:

2403acf57b05094ca3db5e70df68a021756735f16fbcd3c3e84353a5e9e50d2c

Total downloads 82,454

For this version 3,155

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: